x2goversion(8)

NAME
x2goversion - Retrieve Code Versions of X2Go Server Components

SYNOPSIS
x2goversion [<x2go-component>]

DESCRIPTION
x2goversion allows one to retrieve code versions of X2Go server components.

If the [<x2go-component>] parameter is omitted then a list of all available X2Go server component names and versions is listed.

If an X2Go component is specified with the [<x2go-component>] parameter, then only the component's version is printed to stdout.

The x2goversion tool can be used by X2Go client implementations to query server-side versions of X2Go components.

RETURN VALUES
x2goversion reports X2Go component version information to stdout.

As exitcode x2goversion always returns 0.

FILES
/usr/share/x2go/versions/VERSION.*

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).